Log in

13net

It's easy to think we can just use up all the internet we want, but if we don't treat it with the respect that it deserves, it could one day be gone forever.

Stats

  • Category: Site admin
  • License: GNU General Public License (GPL) version 2
  • Updated: 2012-1-25
  • Downloads: 2369
  • Recommendations: 14

Releases


Previous releases:

Other Projects

View 13net's plugins

Glee Logo Manager for 1.8 for Elgg 1.8

Logo Manager lets you manage custom logos on your Elgg site.

Last updated 820 days ago

!!This plugin requires the phloorFramework - please make sure you got the LATEST release!!

Suggested plugins are:

  • Logo for 1.8
  • Favicon for 1.8
  • Topbar Logo for 1.8
  • Body Background for 1.8

It combines the plugins mentioned above, creates a new admin menu section 'logo manager' and displays links to their settings. Please take a look at the screenshots!

Additionally administrators are given control over the topbar and footer logo. You are able to:

  • enable/disable Elgg topbar logo
  • enable/disable Elgg footer logo => we highly recommend to keep this one! :)
  • enable/disable phloor topbar logo
  • enable/disable phloor footer logo

Languages:

  • English
  • German

 

Please report any errors. Suggestions are very welcome. If you like the plugin please consider a recommendation.

What do other users say?

"works like a charm! Very useful" (Shrek8)

"perfect job! recommended" (ZombieMan_Rawr)

Release Notes:

/** * @version 1.8-12.01.25 */

  • changed "requires" to "suggests" where applicable
  • added "Body Background" as suggestion
  • now named "Glee Logo Manager"

!! Plugin has been renamed from "phloor_logo_manager" to "glee_logo_manager" !!

Comments

  • teoos 723 days ago

    Please!

    Help!

    TypeNameExpected ValueActual valueComment
    Requires Elgg version >= 1.8 1.8.3 ok
    Requires Plugin: phloor >= 1.8 1.8-12.01.28b ok
    Requires Priority After phloor Before phloor error
    Suggests Plugin: phloor_custom_logo >= 1.8 -- Missing
  • Speedysnail6 723 days ago

    @teoos put this plugin after the phloor framework plugin.

  • teoos 722 days ago

    ok

  • Den 541 days ago

    Requires phloor framework, which has been abondoned by its developer (same developer). Hence dead end. Bad news. It is an handy plugin. Bad news indeed.

  • utsav 333 days ago


    Dependencies:

    TypeNameExpected ValueActual valueComment
    Requires Elgg version >= 1.8 1.8.15 ok
    Requires Plugin: phloor >= 1.8 1.8.3-12.03.12b ok
    Requires Priority After phloor Before phloor error
    Suggests Plugin: phloor_custom_logo >= 1.8 1.8-12.01.24 ok
    Suggests Plugin: phloor_custom_favicon >= 1.8 1.8-12.01.19 ok
    Suggests Plugin: phloor_custom_topbar_logo >= 1.8 1.8-12.01.19 ok
    Suggests Plugin: phloor_body_background >= 1.8 1.8-12.01.27 ok
    Provides Plugin: glee_logo_manager 1.8-12.01.25 -- ok
  • iionly 333 days ago

    @utsav: the logo plugin must be ordered below the phloorframework plugin for the dependencies to be resolved.

    But I would suggest to NOT use any phloor plugins anymore. They are no longer maintained and might have issues with the recent releases of Elgg. For a plugin to manage the topbar logo you might want to search the other plugins available here on the site. I think there are other plugins available that should offer the same features and do not depends on any framework plugins.